> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kadoa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List destinations delivering this workflow's results

> Returns the team's destinations that deliver this workflow after each run. Only deliverable destinations are listed (enabled, verified, not revoked).



## OpenAPI

````yaml get /v4/workflows/{workflowId}/connectors
openapi: 3.0.3
info:
  title: Kadoa API
  version: 3.0.0
  contact:
    name: Support
    email: support@kadoa.com
servers:
  - url: https://api.kadoa.com
security: []
paths:
  /v4/workflows/{workflowId}/connectors:
    get:
      tags:
        - Workflows
      summary: List destinations delivering this workflow's results
      description: >-
        Returns the team's destinations that deliver this workflow after each
        run. Only deliverable destinations are listed (enabled, verified, not
        revoked).
      parameters:
        - name: workflowId
          in: path
          required: true
          description: The ID of the workflow
          schema:
            type: string
      responses:
        '200':
          description: Destinations delivering this workflow
          content:
            application/json:
              schema:
                type: object
                properties:
                  connectors:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                        provider:
                          type: string
                          enum:
                            - s3
                            - gcs
                            - snowflake
                            - databricks
                            - sftp
                        destination:
                          type: string
                          description: >-
                            Display-safe delivery destination (bucket URI, SFTP
                            host, warehouse share). Contains no credentials.
                        formats:
                          type: array
                          items:
                            type: string
        '401':
          description: Unauthorized
        '404':
          description: Workflow not found
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.